<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProjectGuid>{1A424C41-55D9-4D22-99F5-4C69E68E1E20}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <NoStandardLibraries>false</NoStandardLibraries>
    <AssemblyName>ConsoleApplication</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>Client</TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>x86</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>x86</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup>
    <RootNamespace>Zurnal1</RootNamespace>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DocumentFormat.OpenXml, Version=3.1.1.0, Culture=neutral, PublicKeyToken=8fb06cb64d019a17, processorArchitecture=MSIL">
      <HintPath>packages\DocumentFormat.OpenXml.3.1.1\lib\net40\DocumentFormat.OpenXml.dll</HintPath>
    </Reference>
    <Reference Include="DocumentFormat.OpenXml.Framework, Version=3.1.1.0, Culture=neutral, PublicKeyToken=8fb06cb64d019a17, processorArchitecture=MSIL">
      <HintPath>packages\DocumentFormat.OpenXml.Framework.3.1.1\lib\net40\DocumentFormat.OpenXml.Framework.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="WindowsBase, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL" />
  </ItemGroup>
  <ItemGroup>
    <None Include=".git\COMMIT_EDITMSG" />
    <None Include=".git\config" />
    <None Include=".git\description" />
    <None Include=".git\FETCH_HEAD" />
    <None Include=".git\HEAD" />
    <None Include=".git\hooks\applypatch-msg.sample" />
    <None Include=".git\hooks\commit-msg.sample" />
    <None Include=".git\hooks\fsmonitor-watchman.sample" />
    <None Include=".git\hooks\post-update.sample" />
    <None Include=".git\hooks\pre-applypatch.sample" />
    <None Include=".git\hooks\pre-commit.sample" />
    <None Include=".git\hooks\pre-merge-commit.sample" />
    <None Include=".git\hooks\pre-push.sample" />
    <None Include=".git\hooks\pre-rebase.sample" />
    <None Include=".git\hooks\pre-receive.sample" />
    <None Include=".git\hooks\prepare-commit-msg.sample" />
    <None Include=".git\hooks\push-to-checkout.sample" />
    <None Include=".git\hooks\sendemail-validate.sample" />
    <None Include=".git\hooks\update.sample" />
    <None Include=".git\index" />
    <None Include=".git\info\exclude" />
    <None Include=".git\logs\HEAD" />
    <None Include=".git\logs\refs\heads\Devi" />
    <None Include=".git\logs\refs\heads\main" />
    <None Include=".git\logs\refs\heads\Sec" />
    <None Include=".git\logs\refs\remotes\origin0\Devi" />
    <None Include=".git\logs\refs\remotes\origin0\Sec" />
    <None Include=".git\logs\refs\remotes\origin\Devi" />
    <None Include=".git\logs\refs\remotes\origin\main" />
    <None Include=".git\logs\refs\remotes\origin\Sec" />
    <None Include=".git\objects\00\43957e34d3054e800ddecefb2f3d449afd8b0c" />
    <None Include=".git\objects\00\806becb9a1b2cbef7776ab158f3c9ce9a7fe03" />
    <None Include=".git\objects\00\d16dda0cafad40a08b5f03bfbb1ace0248048b" />
    <None Include=".git\objects\01\5932d077b4920d4653eb25c68983ec62ac9744" />
    <None Include=".git\objects\01\6132d2289c09e093b0d6321c4d96452ffc838f" />
    <None Include=".git\objects\02\3614c58f203ff9bc7a273fd464716d9de74208" />
    <None Include=".git\objects\02\68d462a1fceb857f1a12d8bda06b0a700e8d62" />
    <None Include=".git\objects\04\1810da90483c32f77091202fcb168122ffadd9" />
    <None Include=".git\objects\04\220364fd8366fc333e2276a7c38f62d3781ad5" />
    <None Include=".git\objects\05\8e016b4a1130bda1a9702357a91c188cac5fe2" />
    <None Include=".git\objects\05\91a96cc5c6b832a72d41645f20d765c5c51e3d" />
    <None Include=".git\objects\06\3c918a1bddabb2cb4d60f439fa4447c6939f0a" />
    <None Include=".git\objects\06\a9eb7e4c62416084cf864ff16410a9458142b4" />
    <None Include=".git\objects\07\56816f6f83673bfbb020e61855948d8f9f3ee8" />
    <None Include=".git\objects\07\5c6da8246cef98ed813639ea75f72197570565" />
    <None Include=".git\objects\07\cf393e8b88d24706103fcdd0ed351d25e14ec1" />
    <None Include=".git\objects\09\e1d956c1b71f3ee0518c0c5f8f741541f65502" />
    <None Include=".git\objects\0a\66a1e08e0080b81e33b1b1df7800698f6698a3" />
    <None Include=".git\objects\0b\0ba67c4d6e7aa46dd79af691fb54877624f83f" />
    <None Include=".git\objects\0b\d5ac79514f864bf6702c1b50f493107aefdd24" />
    <None Include=".git\objects\0d\37e1c1926851682c9eda42b12a82e0f6bf6bb9" />
    <None Include=".git\objects\0e\0e8af7f0d39cd355c6277567572968357a7b52" />
    <None Include=".git\objects\10\d9f51055a12633b48ab34f5bede449892575a8" />
    <None Include=".git\objects\11\57df539fcef5128f9a9ac6dc45b69f1c6ddd94" />
    <None Include=".git\objects\12\0e1de81ad98cbc7f2a32a8f05c92b295eb83b5" />
    <None Include=".git\objects\12\b18d07deaec916ae4947f4e239f20131b44eb4" />
    <None Include=".git\objects\14\9d5661d9ebdda9ad585c6b7e115d6f9b5bd0c3" />
    <None Include=".git\objects\14\d306cc37fed39837846755534733d5338b5ea1" />
    <None Include=".git\objects\15\500c275eed0cf651ced41ecfb8bc480f52a735" />
    <None Include=".git\objects\15\6440342ba8b3d22004bb0f0159fa55ca208bd1" />
    <None Include=".git\objects\15\911660506fc94a1f2135f57c6b15698d353f20" />
    <None Include=".git\objects\15\a5009da8fc02a66e132c2691a8f0bc7da7d53d" />
    <None Include=".git\objects\15\b1a42239c2f7a91be9dabf80f7fa9bd88264bf" />
    <None Include=".git\objects\16\9270c754c2d968d65dabf013ee49690ff9aeee" />
    <None Include=".git\objects\19\14bc97bae6ef4ddf0713b435b774516e3034e2" />
    <None Include=".git\objects\19\1ae757052c56079b3034b8b36b91704cd0bfbf" />
    <None Include=".git\objects\1a\ca31e1c671c1a40fcaf3131b036a59263b67c2" />
    <None Include=".git\objects\1b\2b3fc51b8e6c70458156ed95a4cc212f9e51a9" />
    <None Include=".git\objects\1c\0fbe9da652bf6919a65094f31e6bd544900019" />
    <None Include=".git\objects\1c\95884cb29a0b9df510c3a8285608d0cd0376b5" />
    <None Include=".git\objects\1c\bf03f438b7272b0dad52e89f59b4f2324e1ec0" />
    <None Include=".git\objects\1d\590657b4e44434097b76e66f6e165de04680c6" />
    <None Include=".git\objects\1e\3f73fd2d90eed2609dd2918e0a53dfc740fd46" />
    <None Include=".git\objects\1f\2f63fba86f284c1d81ba609c755d243d6eb8bb" />
    <None Include=".git\objects\1f\bc008b6cda0e14cc50662f61b558fbdf2b0651" />
    <None Include=".git\objects\1f\ed331c11f64777cafe24e70fa4a80d01e1b1a9" />
    <None Include=".git\objects\20\2bf52d4977f5261bedb8e9d090e8be1024c2f9" />
    <None Include=".git\objects\21\31b375aff6cf436f878cc60a28ed98cf3a499c" />
    <None Include=".git\objects\21\ac67077f154470adad35f2f2f07f6bff3f9ca6" />
    <None Include=".git\objects\22\17181c88bdc64e587ffe6e9301b67e1d462aab" />
    <None Include=".git\objects\22\653620e324679370a1da527e14a352b6b5e9a7" />
    <None Include=".git\objects\23\900e394a6cfebf153d0553fe113cd543af5763" />
    <None Include=".git\objects\23\a7f51cf82b61647399f0816d4076f84898cfa9" />
    <None Include=".git\objects\23\dde70222aac0b78ab128fefd576f15d8b448ed" />
    <None Include=".git\objects\24\0ead35d9b4fe227c6162a8f5c2805f3da97077" />
    <None Include=".git\objects\24\49092cc35e5c59756923432d49323ea506b568" />
    <None Include=".git\objects\24\eb9bf6fe15fca50db887531589b7d6acdba699" />
    <None Include=".git\objects\26\033e932e756b33c1d5e79e21c890a98f3aca30" />
    <None Include=".git\objects\26\f2c59d6ea754a7a1ee4040da96933099d9f64e" />
    <None Include=".git\objects\27\865156ea93cd904f783aba0866b4a9776040a0" />
    <None Include=".git\objects\28\41c607c9680ec6c14ba2e49b2f31867aee5ec5" />
    <None Include=".git\objects\29\4edf8410c96afc596e19942f0cb54ef885a8ba" />
    <None Include=".git\objects\29\88ee02935b68367fd62254277d37b8cc35e080" />
    <None Include=".git\objects\29\c2b3ad45eb2f7e0a59431d2091503ebe343bc6" />
    <None Include=".git\objects\29\c3a5f9e10cab137b7dc3135f79ba9cb2888bf8" />
    <None Include=".git\objects\2b\2909159bc066d822276084de3a31022033f53f" />
    <None Include=".git\objects\2b\40181afccfc769342c958e754713a6c57c9e22" />
    <None Include=".git\objects\2c\1106ac1b0bd6838249c16f42f21be45390afcb" />
    <None Include=".git\objects\2c\84b9e4238bbd85ef95ecfa904b33a369a83306" />
    <None Include=".git\objects\2c\95ed98e34912c9192472d93568e459ed946c04" />
    <None Include=".git\objects\2d\0c4554ba1f676b1b7a7c6e5f876d676d3aacdf" />
    <None Include=".git\objects\2d\a464b02ac1518d84545a4c7643f5ee0c21f6ef" />
    <None Include=".git\objects\2d\e4ea5b2890e24c34d738168322896cf9ee16dd" />
    <None Include=".git\objects\2f\799408b404aa11f34e23ef856341a2fe27340a" />
    <None Include=".git\objects\30\9d69da76d7243f4f2379e5debdad85008187a7" />
    <None Include=".git\objects\32\3e6aefded4fb5520706a5867dc28f7e9d97d17" />
    <None Include=".git\objects\33\25ff5f0ef61465b3a6c34312cc0446b7d6a990" />
    <None Include=".git\objects\33\b715b4b2a5a4c8829004edf0ce652fdf72db7b" />
    <None Include=".git\objects\35\55d6704d18050f1a3b0da4157c1318c8aeb7cf" />
    <None Include=".git\objects\36\f20eeed6f40c48cf8ce4c7f3c7d4d056f63d2e" />
    <None Include=".git\objects\37\7b92ca0fa20fd4cacba551e89dc4a3a5bb096a" />
    <None Include=".git\objects\37\d4a2622e06cce2a113f60086a7bbdcbb40782e" />
    <None Include=".git\objects\3a\7b018c0c49fd50c1fca9487d52db11b80e81b7" />
    <None Include=".git\objects\3c\2a052a46be0d31bde662e889b1125d89b34ddf" />
    <None Include=".git\objects\3c\4143be8350b89d5cad65b623c934037070f5d8" />
    <None Include=".git\objects\3c\6fe0d7de58aeee96ea61852ee293ba6f093946" />
    <None Include=".git\objects\3c\f38bf9501f049e8b4f16525764a52d9157f2fa" />
    <None Include=".git\objects\3d\a6229086d211a9904a6e9acce31504a2da97f4" />
    <None Include=".git\objects\3d\c06ef3cc4057524bf5d2cd49936dff789cebe8" />
    <None Include=".git\objects\3d\c71af410f0cb775454f56d8e2ab530033ae4ca" />
    <None Include=".git\objects\3e\1112306b3d5cbb21acc24b891de08167907ae6" />
    <None Include=".git\objects\3e\5df75799c400aab9e7a6e0cedc18a508bb7643" />
    <None Include=".git\objects\3e\69f1c6ba41ebc077059c59ce046b68138c26f7" />
    <None Include=".git\objects\40\0966ee8b2bb279f79b91a67d518c4e726a9201" />
    <None Include=".git\objects\41\5158fa20bfc9df370579c67c3d0edd52dcff35" />
    <None Include=".git\objects\43\138549d83d930055b294dbf635a651150cc638" />
    <None Include=".git\objects\44\8886d270919c32fcfc51aabfbf3aa441970f63" />
    <None Include=".git\objects\45\37a016445410d421dfafe5db5df40fa72b9d40" />
    <None Include=".git\objects\46\02ac082c3f7a85c12d2d4fbf2a7920ac3cf20f" />
    <None Include=".git\objects\46\2649072023e96484354302eeced1c537495131" />
    <None Include=".git\objects\49\240ed2fc2ef1d6b46782dd54c1c50343cc5cd5" />
    <None Include=".git\objects\49\379727f022360f6f3632cca9fa48640817fbd5" />
    <None Include=".git\objects\49\6409d8029daca87870e084e869d03b800705c7" />
    <None Include=".git\objects\49\829f0443a9533a92c561f86d90a6bc9f110c07" />
    <None Include=".git\objects\49\99552558a54d44b329d744c595c70f40623acb" />
    <None Include=".git\objects\49\dffac0130c684416db180de155139be8151246" />
    <None Include=".git\objects\4a\d5bd023e96b770489707cf24553e7d02df3854" />
    <None Include=".git\objects\4b\46c6792184652500445c38b1e9f5d31a3fd7a3" />
    <None Include=".git\objects\4b\825dc642cb6eb9a060e54bf8d69288fbee4904" />
    <None Include=".git\objects\4b\9a20bac1eadffb346c5b9273055a3e332d7ed6" />
    <None Include=".git\objects\4c\02597a3fff3187bfa92c0c911ccc739a3dc6de" />
    <None Include=".git\objects\4c\830e2ddbbf0b174e49b91f6f01e7a93353ab3b" />
    <None Include=".git\objects\4c\tmp_obj_1jKaWa" />
    <None Include=".git\objects\4e\12358f0147355d0358cfb0c802c62bda9cb4e5" />
    <None Include=".git\objects\4e\52d4bf7e252087293ffb99b91c555c7405e43c" />
    <None Include=".git\objects\4e\e84eaadc202bfde943eb34d710faa238bf3f95" />
    <None Include=".git\objects\4e\eae384c4ac5e5b98751a96b4e4154a0b5a6d53" />
    <None Include=".git\objects\4e\eef9733b2d640ef3236e4707f70e3d65044513" />
    <None Include=".git\objects\4e\efb6ff5dcea0cd94776b0a48a32065ee96da81" />
    <None Include=".git\objects\4f\83574334005d0a24431283b2cbce3851961192" />
    <None Include=".git\objects\50\37ebd3f57f8cbb779e21082c1a861f6644ebf2" />
    <None Include=".git\objects\50\93979bdf4237dcab13cfbc4073dfb809aeee81" />
    <None Include=".git\objects\53\4269f274628675078f6354708941a7f1272e9e" />
    <None Include=".git\objects\53\8e8fa3fa3df0bfad82ff8b992af64ee572ff40" />
    <None Include=".git\objects\53\cdc3424b8d6bdec6081a3553126b2ac3ad41e3" />
    <None Include=".git\objects\53\d741a08ebaaf2fe7da6ca1cd839ef913a67c44" />
    <None Include=".git\objects\56\7099596a453cd736bd2f356b3bdede0374eb12" />
    <None Include=".git\objects\59\d420ddf8fba3e96d0f822a8da8be175c19eef8" />
    <None Include=".git\objects\59\e10c34e7b5414206e245877c845d4c70937a04" />
    <None Include=".git\objects\5a\f4881ed263c40284a9eb2ca40a8d0c87965688" />
    <None Include=".git\objects\5a\ff7c251c3e392c00892ab0263b38780a178087" />
    <None Include=".git\objects\5b\c3a11b70e2e5692cea344206dfdda46826a75d" />
    <None Include=".git\objects\5c\0c3b6b82784156c93f0a18dc7cf6aaec0f72d0" />
    <None Include=".git\objects\5c\32c844eb0df371c1fbd2fcfba3e7b8c017c161" />
    <None Include=".git\objects\5d\2ef69c330a2f837323d6a39a77a48de56830c2" />
    <None Include=".git\objects\5d\3d7ea32a6f33f80d2f05713a541ac4255b65e3" />
    <None Include=".git\objects\5d\951b9ce025e70567e4652c341eae54d6022b89" />
    <None Include=".git\objects\5e\3b1f60ccf9c170c72444f5cd03cafc44c8a5f6" />
    <None Include=".git\objects\5e\ecadbf42dbe830fa7ed284cccc4e9f8b094eef" />
    <None Include=".git\objects\5f\d6810822c7d5a9fe13e43f51401a1beec509a9" />
    <None Include=".git\objects\5f\f52a61297942e7610d9acfade95fd0f627dc12" />
    <None Include=".git\objects\60\195b921a4d68d609377f7c4dad9c3484a868fb" />
    <None Include=".git\objects\60\3d0c1af2fd41d9413a0d91c4bd771e511aff64" />
    <None Include=".git\objects\60\4131188d01352bb6548c9cdb5613a3a7075a06" />
    <None Include=".git\objects\60\7095fe4d4034fc65a72747359450ce052372b7" />
    <None Include=".git\objects\60\bc30fdb6c84b0f36c9cbd33d7ea662fe1bf750" />
    <None Include=".git\objects\61\88a8056229b9cd273d5f7404756833eea9799f" />
    <None Include=".git\objects\62\28941fae1ff4986bc79882bc263c63f145a2b8" />
    <None Include=".git\objects\62\425d4447c36349d9e7e5d595c592c97529b584" />
    <None Include=".git\objects\62\cd8eb8fe373b439858e4e0ddb6fc68f327c17c" />
    <None Include=".git\objects\63\31d1d7398ec56bc5000feec944b1066ca2e1e9" />
    <None Include=".git\objects\63\53dde68011d429d460b9e6d3a2a0ad39aa9a78" />
    <None Include=".git\objects\63\844b7f523b3437d7425b38a4e22e3554260b26" />
    <None Include=".git\objects\64\2c7ade717c96f4c5d6709c22a67fccad2bbad6" />
    <None Include=".git\objects\65\31bfe6f8716e882f9016f5d1658e3df9d0e42d" />
    <None Include=".git\objects\65\d85df515d94c12598d64ae997b961ead1d1e5b" />
    <None Include=".git\objects\67\4576bf21eba9efad1468cf1703f76c00eb2653" />
    <None Include=".git\objects\68\21b9e0d160ea4ec869efb09b35b78a83193714" />
    <None Include=".git\objects\68\280b769230d8509d22f96671a5edb08648f895" />
    <None Include=".git\objects\68\95d623b01ec10b3f3f674a6a7924aff217b19d" />
    <None Include=".git\objects\68\c5ed10563364101748220d2ff6a5b2e6c32b9a" />
    <None Include=".git\objects\68\c69c880474d71c60d359acc910b4968235ed70" />
    <None Include=".git\objects\69\4a62d9ff9fbb457ab8b503a0f37f45df2166bc" />
    <None Include=".git\objects\69\d6f9653b0e54d659a175607ab648024b423e92" />
    <None Include=".git\objects\6a\6853b4d92b01efad857188af625241064a6038" />
    <None Include=".git\objects\6a\7dbd708482bc0b59bd9afa68507b1971ed0745" />
    <None Include=".git\objects\6b\721fcd6dac7f5ce30d92c7cac504ced278f213" />
    <None Include=".git\objects\6b\7e4a24cc54b356bd5f973ba8749ab791374869" />
    <None Include=".git\objects\6c\942d10b7daad4712251af67cb3d75fc5aa5b46" />
    <None Include=".git\objects\6e\9a746334e84c47100c02ce59c9957d54f402e1" />
    <None Include=".git\objects\6f\25899bcff23bcc3883f46d8c9ebc171ae2ea75" />
    <None Include=".git\objects\6f\907123ef4d8a8e55a1f0b1da5e09e6aaf620cb" />
    <None Include=".git\objects\6f\fb95ac4acd5846d9e4da7ad73e2be78777f21b" />
    <None Include=".git\objects\70\b8d1e94f41c3a0e23af2d75c334b1089e81e43" />
    <None Include=".git\objects\73\139f1b61f8d92189e7c713187bde5258c63229" />
    <None Include=".git\objects\73\3fdc7b03fb4378aafa0f8892a0d984f6e67193" />
    <None Include=".git\objects\73\a4742adfee6806fb9dc789e81b14abd019b4c9" />
    <None Include=".git\objects\74\3b6198a61c50989a65a7939de9a308e655365b" />
    <None Include=".git\objects\75\03401a7c57d9976ee573e9e5143f3982a8a167" />
    <None Include=".git\objects\75\820b90655fb49ca63e56a1cc36386f876dfba9" />
    <None Include=".git\objects\75\83744e080ce0a7b11618b9432047301eedb6f7" />
    <None Include=".git\objects\76\4e69645d71139a90f8649e2f4ce50497849bc1" />
    <None Include=".git\objects\77\ceb2df2095e02194582e316da66da32dafa4bf" />
    <None Include=".git\objects\77\e09184a62a2f22b3588473bee4c06c9610ad73" />
    <None Include=".git\objects\78\574d4f5a7bda39b27f73a2e4890ab1d59805fe" />
    <None Include=".git\objects\78\d77f649c82c36663d93c69a9f80dadaa77c7c3" />
    <None Include=".git\objects\78\e1b6bd36091f0a139f1f10c5c1a678f4b3a18e" />
    <None Include=".git\objects\79\a8a4b9befcc04f6f023e9e9f3ff83c967d55b3" />
    <None Include=".git\objects\7a\6164ae4e98a04a68e9018d47bb3cf48bb06968" />
    <None Include=".git\objects\7a\7a73a255b7c8f993b324487465200789adfec2" />
    <None Include=".git\objects\7b\12c75ae07b6f1f6484aac7adcc862d03b061b4" />
    <None Include=".git\objects\7b\7c7295aed8c4314dbc95eb2eecd0d3afad313a" />
    <None Include=".git\objects\7b\ef1d7554b67850d5f21a518650d49746804a8d" />
    <None Include=".git\objects\7c\9f21f1c3cfb27ee8741c544d6d498572319e12" />
    <None Include=".git\objects\7c\d141090c6a0747b623410e29bb848cabcb2d17" />
    <None Include=".git\objects\7d\93fa393115bb89f58f00790e8fe857a51c0ae4" />
    <None Include=".git\objects\7d\c89c55205294c246685f091147c03aee032f41" />
    <None Include=".git\objects\7d\e66f46954fc5ebbb05598b9e7d904cfe6d1a2b" />
    <None Include=".git\objects\7e\09dc73f571ee8b553439be8daaf00985bd9edc" />
    <None Include=".git\objects\7e\e7b5a156d7d42fff6882f6267a8ebc833ee76c" />
    <None Include=".git\objects\7f\1276ea2ee4ced39aa18c5484161d7a71ac973b" />
    <None Include=".git\objects\7f\cccedd193587393ed936d2dcca5c9444711ea9" />
    <None Include=".git\objects\81\3feae86a62ebf7300233ab82935ba3eedf0014" />
    <None Include=".git\objects\82\3266f4fcd5c1befd1eb81bd788b4161029d262" />
    <None Include=".git\objects\82\8dd31c072e2d09c520bb96d5a9f5cfdb741601" />
    <None Include=".git\objects\82\9299a793badc9c9357b3edf566254160270dbf" />
    <None Include=".git\objects\83\2e1329c5a0e753b27a861c6081e4ea7fbda6c9" />
    <None Include=".git\objects\83\a7bfeae43c98a031d5e3a73efa31c882c7b4cb" />
    <None Include=".git\objects\84\1371040157496e22f030f4aeff4841485f7c09" />
    <None Include=".git\objects\84\19abb52aadca0c1933bf8c655fc139db964832" />
    <None Include=".git\objects\85\78f3d03de56aa5afbb2e6a3f0a9055b075f7fd" />
    <None Include=".git\objects\87\1720f2491fcd5332cef7763a913682b86bcfc3" />
    <None Include=".git\objects\87\7a0493949520e6752ff2ab32d150efe7d250df" />
    <None Include=".git\objects\88\22e6e5a1aa0f1ad3edd0f614a048b788234180" />
    <None Include=".git\objects\88\2aa96f045a04dc3c183d3c1cd38e7da8684c73" />
    <None Include=".git\objects\88\62e8f6686b788a6d5d9650b31ea1934fd1993b" />
    <None Include=".git\objects\88\a2f6039be3f1025d97acb4082e5ffd780455dd" />
    <None Include=".git\objects\88\a469585799b5736f843415f0fd04c334400aba" />
    <None Include=".git\objects\89\bca4d86c481b174bce4c55ac5a5fd9e3d19363" />
    <None Include=".git\objects\89\fe47be322e52fd35fba0c6543bd30da873bdb5" />
    <None Include=".git\objects\8a\392ec749c549892e8bc2181eeb087fd27ee5a0" />
    <None Include=".git\objects\8a\fe7b539ae58ed1af1c1e70bc1484140265f36c" />
    <None Include=".git\objects\8b\6259321abfcf66cd5cc1dbaadfb742ad5f30c3" />
    <None Include=".git\objects\8b\9fe72666228b24bca2a65cb86816ea42da9322" />
    <None Include=".git\objects\8b\d3426b245cd473f0618e7dd1d894c9ee8944cd" />
    <None Include=".git\objects\8d\0628555e9927f57dd3748a69cc4c68cc2cffb7" />
    <None Include=".git\objects\8e\bfd415f4f10256b436c344a24b5383bca84177" />
    <None Include=".git\objects\90\958a1e27f80975cff6e3a0bac537a528a15511" />
    <None Include=".git\objects\93\3de204cb01cb5c682685af918f49a589c4ac5f" />
    <None Include=".git\objects\93\4cf2b25171d8fa96b6245d542c2754852bde36" />
    <None Include=".git\objects\93\77be3bc06d0a949333c637cf962f500ef1c1bf" />
    <None Include=".git\objects\93\b03f36a5a5ea331f1aba034c85113e6e71f1d6" />
    <None Include=".git\objects\94\b6061cb262f93c472a8885272645279c4c58e4" />
    <None Include=".git\objects\94\c4b4fb4ac15de3d72d095c89be1acd552870a4" />
    <None Include=".git\objects\96\30c61a15f2b655f71c6f4c729d9c2a7d994a46" />
    <None Include=".git\objects\99\41d84240381187bde808261bc3149396a0e173" />
    <None Include=".git\objects\9a\726acb19c0be54ba4cfe17b9d84ac6e15901eb" />
    <None Include=".git\objects\9b\07b248fb38c1cd7393e0a974f2694bf438c432" />
    <None Include=".git\objects\9b\54e1c8a99ae24d430e087fed56eaa23edb7881" />
    <None Include=".git\objects\9b\8f95e65d2c188e941676ff5371d3543b689b49" />
    <None Include=".git\objects\9e\2adb0454dc9ca2372a8f448fb05fe80206a930" />
    <None Include=".git\objects\9f\fbed0916baead0ef2a5c4ef2c89397560004cf" />
    <None Include=".git\objects\a0\0415ccdb983c65d4a49281ce49402fc87da86b" />
    <None Include=".git\objects\a0\1ce49c5163c2fb54b3cf13c3ba3f73e36354ee" />
    <None Include=".git\objects\a0\d7cd674fe13b5d7fe99bbbcde0c8044f7da29b" />
    <None Include=".git\objects\a0\d8f316023d8b1ea87b3629221abe8d46353746" />
    <None Include=".git\objects\a2\864e67d63350fbeb5cf4991429fbbc797cd3e1" />
    <None Include=".git\objects\a2\9c5a4f2229955b356a22e5e860414c1cfacb5b" />
    <None Include=".git\objects\a2\aea6f269644e169f034f0474662f6b40c59400" />
    <None Include=".git\objects\a3\fe6e988797c2d168ada23360b48a53f18fb64d" />
    <None Include=".git\objects\a4\50c1761ea52514ec85172d112e12c4c966eba7" />
    <None Include=".git\objects\a5\0479869c46463824c22ef8e4caebe54aa344bd" />
    <None Include=".git\objects\a5\32d9d9b92a29c80972ee99098bd6601d76beed" />
    <None Include=".git\objects\a5\fe7a02fa7270be4f1d9377c664f419c957b2d8" />
    <None Include=".git\objects\a7\79cc53a2a42d4435703dda34c3c0e69d204e7e" />
    <None Include=".git\objects\a8\38bfa5cca34ccc36ed2c987fcd1d633fe5bcc3" />
    <None Include=".git\objects\a8\3d4dfdbc0d8f6e7c944b1a843aaa2fb692ff35" />
    <None Include=".git\objects\a8\feffac3f246d41e5761b94812183773784ca9c" />
    <None Include=".git\objects\aa\345e35a68e969b4a0741e71092f8c1df3ef7d6" />
    <None Include=".git\objects\aa\ff3917280e2c723515691d82beb41c6cf945e9" />
    <None Include=".git\objects\ab\5a1f1f47272d1f9d740b21b02d8d3a9693d148" />
    <None Include=".git\objects\ac\0c8401da4b7e21c62352026c9fecef06f27728" />
    <None Include=".git\objects\ac\0d0cf07ab586823decdde953247fca9ca47b2c" />
    <None Include=".git\objects\ac\71a0b58165d9a240a480c41d9ca507a7a225b4" />
    <None Include=".git\objects\ad\ab4f250c254a9a0e365946d98eb642d057dd72" />
    <None Include=".git\objects\ad\f134e965cc838c90fae403903a564fb7cf4b45" />
    <None Include=".git\objects\ae\5f2e4fc1a188dfcc0cc2040c5ea740e83b80e5" />
    <None Include=".git\objects\ae\c68d9bf125e266de170924e6ee7c7df4a5b1e6" />
    <None Include=".git\objects\b0\f5bb56d6888aa631fb0f3cdf950e6bd5ac0619" />
    <None Include=".git\objects\b1\0e73f5410f8e01b25db49b0bde8b13ce60926f" />
    <None Include=".git\objects\b1\4cff8191e12c3ae80f634b5083478c282591f8" />
    <None Include=".git\objects\b2\87780195edf87d0b0b1f93985ff3444cad3c50" />
    <None Include=".git\objects\b2\d3b0e15ddd5553ab748095d1bfc22d39038e2e" />
    <None Include=".git\objects\b3\037745528f28eae673602e00a876a9dc7c2115" />
    <None Include=".git\objects\b3\5764f06426eed26db4b6acbc9d0167ce33643e" />
    <None Include=".git\objects\b4\6cca108182eb104fdeccf6fc82c6b24db8b738" />
    <None Include=".git\objects\b6\195427676090bdf319496d589086484d170840" />
    <None Include=".git\objects\b6\5d204f571f8e98e266fe4ea659a16275b72ab7" />
    <None Include=".git\objects\b6\a035812773336a5c902d074bbcd152eeb0899d" />
    <None Include=".git\objects\b7\41d723bc452c9a5ee70b867af9117805a3df5d" />
    <None Include=".git\objects\b7\88c8cf3c34c137818b249e87df52f7177648a8" />
    <None Include=".git\objects\b8\912633b1770b99ccc03fb5eb3099207bbda485" />
    <None Include=".git\objects\b9\b618531c5665f7bf392f8f677b73585c265267" />
    <None Include=".git\objects\ba\ac958f9ceade43f20948da50070b0a0a1f643c" />
    <None Include=".git\objects\bb\ce30cb3e14e26fa55aa4d2451d06855ddf536f" />
    <None Include=".git\objects\bc\4708dbd0c0bff1c7abc54a27c4cd0e7664b322" />
    <None Include=".git\objects\be\24aca09e877ea5eba8e746718817c4e598a6cb" />
    <None Include=".git\objects\be\72205d66732fbfcc4bb51fdbd7f2c728f63303" />
    <None Include=".git\objects\be\8eef75f0bc33c44d703f037fe116f48003d6fb" />
    <None Include=".git\objects\bf\b33e00c7ddb07f45538617ea329f047bc1ebfe" />
    <None Include=".git\objects\c0\9e8c7fc7605522e0dd3d449dfa7819b63af89a" />
    <None Include=".git\objects\c0\bc5e7dbeb518f816b962ec6c000f67f90c9f4f" />
    <None Include=".git\objects\c2\7655276973d03674a3670de31fdc8f6d2f3ecd" />
    <None Include=".git\objects\c2\8ec0399df774841258287d53770a3bad881785" />
    <None Include=".git\objects\c3\f87b09adc47edb9b9fc488143e7cc02138c491" />
    <None Include=".git\objects\c3\fe593b3fbb5b27e37f569095a9449a794e853a" />
    <None Include=".git\objects\c4\b8f794efd84a6a64a428f6ad32b500b724c15f" />
    <None Include=".git\objects\c5\5eba61c776580ac33c71ed9f38d75f72cf275b" />
    <None Include=".git\objects\c6\e8ab20e2cfab7752bb9dafe02eb86044a9ddad" />
    <None Include=".git\objects\c8\5e5bbde1819dcbb2b6fbb473075865c45e8af6" />
    <None Include=".git\objects\c8\6c0e2038e6ad64900efb8bb8f42fb68bcc3c88" />
    <None Include=".git\objects\ca\e0cf04011083942c2f30e4424fafb04fcabfef" />
    <None Include=".git\objects\ca\e34a7ce75388b72ae3269dc8a82bc5d1807aa7" />
    <None Include=".git\objects\cb\ac27ce0bffa1bfe9a53fafd089e1304d4285d5" />
    <None Include=".git\objects\cc\1a13fefd96e1693ab35e367767060a746ef57d" />
    <None Include=".git\objects\cc\c0a04bd729af9d72b60e85f3edb89d60f43da2" />
    <None Include=".git\objects\cd\391c58f7f5c86e99fb1e362ca70aa6d7354110" />
    <None Include=".git\objects\cd\6b9f0fcec3f2ab0b127c3a7b4767efa0250b44" />
    <None Include=".git\objects\cd\b9afeb367ace891571c1c4b4502de313c9ba20" />
    <None Include=".git\objects\cd\e3b7184b2fdf77d65379a873f60f273ac772d5" />
    <None Include=".git\objects\cf\0a17e478d8f1b2084cee89bef3838a1bb9b851" />
    <None Include=".git\objects\cf\87d5dc3b71a7e1386f2d4b6fd46befbc6aa7a4" />
    <None Include=".git\objects\cf\fca41873d776ad8524e1355af85bb668413b03" />
    <None Include=".git\objects\d0\2fd53a45be44eee6f808d8a1e237435a7ab39e" />
    <None Include=".git\objects\d0\457a523172666eedb4749b1f930e7b73545fe2" />
    <None Include=".git\objects\d1\3f3c89dbdfe7f425efaded887d4ac9823e6f73" />
    <None Include=".git\objects\d1\5044a0e1653fc0cc0e35e93c4a212411f435e2" />
    <None Include=".git\objects\d1\5c9010848ca552a2426e702fa5ded526457943" />
    <None Include=".git\objects\d1\eedbd7fc0e4f072c05c3e89505931776e982c6" />
    <None Include=".git\objects\d2\094f32929649e60e477c2a94ce5b8809865ae6" />
    <None Include=".git\objects\d2\459b772f02ed884b0990b65a3e46db7ccc8db4" />
    <None Include=".git\objects\d4\0d20058a569340f70030ae81666ca08c6c7143" />
    <None Include=".git\objects\d4\7251d95687f1c5a25a881e298008014f819f01" />
    <None Include=".git\objects\d4\c7b42da4bd6ee27973f3ecc4a2b2c947410e43" />
    <None Include=".git\objects\d4\f59aa8f971ff46e6c5575a5c9f1991b0d16594" />
    <None Include=".git\objects\d5\9edc792ebf739b8f72b20a28554bee21ed3746" />
    <None Include=".git\objects\d6\589e3ded2db3f6eba5f632c1f0093e3f326c4f" />
    <None Include=".git\objects\d6\dc1111e75400fd9aff80acecd6a3fdc49be3e9" />
    <None Include=".git\objects\d6\fdef3a9ad7318ace678e1ce4076779b06f8cbd" />
    <None Include=".git\objects\d7\6078e75ff3c8c7c738810cd7421d133045ccba" />
    <None Include=".git\objects\d8\81bfb50674baf7a2fb86a40c2b950809efcdcb" />
    <None Include=".git\objects\d8\efc14ab2177235a636e1d84d88e3847db58a56" />
    <None Include=".git\objects\d9\760d1d870ef4f5de3e33e03e63f3a443f4da2b" />
    <None Include=".git\objects\da\71c4ea1f5d0242f27848a1552470212ba0a777" />
    <None Include=".git\objects\db\a749fdad174db935543b2407df38687c59e02c" />
    <None Include=".git\objects\dc\0ea6c190ede69b6dfafcae00c4b5a6968fc59d" />
    <None Include=".git\objects\dc\718166e33345ac1d092ce4280359ffbb8ba772" />
    <None Include=".git\objects\e0\f615133a560b2f7a6194548a8a4c9a310c6aa8" />
    <None Include=".git\objects\e1\a92a5d205f0fcad23f4b2882452278778a7f24" />
    <None Include=".git\objects\e1\c222d6e03cb9c904930c7fa5cdd4ef89a6b76a" />
    <None Include=".git\objects\e3\c9d33e00185622d2b4a012152680c8095091ec" />
    <None Include=".git\objects\e6\e17e1be671f5be557239d41fed08bc9e2d9f27" />
    <None Include=".git\objects\e7\15ee085d4de2e3aa15fe3c30ca3e1773251242" />
    <None Include=".git\objects\e8\4b30274d534848e71812a2394b5e3b8c67f310" />
    <None Include=".git\objects\e8\f2b576c7a5b7c0701f56f1bf052f0be603a4d1" />
    <None Include=".git\objects\e9\6294c77c0569922d2462dade81de761f39d8ea" />
    <None Include=".git\objects\e9\6f74ff4ccac3861213667e9ac147c2f8aa97a0" />
    <None Include=".git\objects\e9\a0eba612e905db64ba879059dce4e657197b89" />
    <None Include=".git\objects\ea\6b4bf36803f05016b894e70f0e7736748585f8" />
    <None Include=".git\objects\ea\9ac80d56487d02174b4909e6fd43440f2319cb" />
    <None Include=".git\objects\eb\15329507097245bd1bab672551ec3959601968" />
    <None Include=".git\objects\eb\c7cce2f124b88795d4931370097bfc4dec7e6c" />
    <None Include=".git\objects\ec\63fa9bc4257408627a60d2d8d5efe5e6e074eb" />
    <None Include=".git\objects\ed\2bd16a1ae2373929e47d8286fe91061031a208" />
    <None Include=".git\objects\ed\bba8960dd50d60ca2c095c7383c3b3462b76c1" />
    <None Include=".git\objects\ed\fb46add0cab45ba6548bfa735a51061a5970d2" />
    <None Include=".git\objects\ef\b3c9ce35a64ec92cef25eacfbcc370bfcd3ff8" />
    <None Include=".git\objects\f0\890ceef691923b44065955bc7c06660b894516" />
    <None Include=".git\objects\f1\a2618954903afabcfe97b30650524f0e7d37c2" />
    <None Include=".git\objects\f1\b35e9ab28fffcef7cbef3ba9bc29d4ff0cf3be" />
    <None Include=".git\objects\f1\f4a4c1f02788543302e7640568232969d7d06f" />
    <None Include=".git\objects\f3\31863edbc2a34ad4813c27added4929c116d2a" />
    <None Include=".git\objects\f3\6b02b4827b39b045784dcef12e8ba17082effe" />
    <None Include=".git\objects\f4\0a0827b1d11ddda265c83e5b7c79c90c209ca9" />
    <None Include=".git\objects\f4\d262e6c58c1b96ae3dbeee5951686f44bdf865" />
    <None Include=".git\objects\f5\17455a32bcf49ecaf3badd733bb0389e1d55e9" />
    <None Include=".git\objects\f5\68453cc5161d515bb03a25ed31c64904e118e6" />
    <None Include=".git\objects\f5\d2703076ba1fee55962b9c9e4d286b8d4aeefd" />
    <None Include=".git\objects\f6\37828a0bd061aebad26d371cb053d981e77dd0" />
    <None Include=".git\objects\f6\ddb9e3831509ad00e975b2bfb32cc17fbf5270" />
    <None Include=".git\objects\f7\57228257fde0a05c280592fde1fa8c7fd16b01" />
    <None Include=".git\objects\f7\9f4fb144c0a1217cb041bae1f6182f8eef2aba" />
    <None Include=".git\objects\f8\b4888565caadc7510be75682268d6c18edd6de" />
    <None Include=".git\objects\f9\16fee5a609540393460b4805282c2bb9fe4891" />
    <None Include=".git\objects\fa\6c47143aec3861b1be1e75d3b947480b8bbae2" />
    <None Include=".git\objects\fb\f3360009026899eaff36ca99e207a2aef07733" />
    <None Include=".git\objects\fc\a8221947a62e33b2a952750de0a63d55ec5297" />
    <None Include=".git\objects\fc\b1c43931eef9e2c1e363054b5e463e480bea3d" />
    <None Include=".git\objects\fc\bccf86fcc5d6c1a179f1d0070dbf3f4c96f3c4" />
    <None Include=".git\objects\fc\f36629b797573d5a09294aedead6ff60fd002f" />
    <None Include=".git\objects\fd\a639dc3ee39ff99812227151f56930e81300f9" />
    <None Include=".git\objects\fd\e4ea6ae18a756cc8a0e5aec570aa3023ff3fba" />
    <None Include=".git\objects\fd\fa48d9b932d76ca0f8fa092415caf7e739fe1b" />
    <None Include=".git\objects\fe\650430c74b703b2c120da688b152243c729455" />
    <None Include=".git\objects\fe\7b67e516e110467a0b9750f299afe3361524dc" />
    <None Include=".git\objects\fe\f00a09a8c182c9b049081f523a479dfc9db6a7" />
    <None Include=".git\objects\ff\5a49733daed107054023c17a52c241d67a45de" />
    <None Include=".git\ORIG_HEAD" />
    <None Include=".git\refs\heads\Devi" />
    <None Include=".git\refs\heads\main" />
    <None Include=".git\refs\heads\Sec" />
    <None Include=".git\refs\remotes\origin0\Devi" />
    <None Include=".git\refs\remotes\origin0\Sec" />
    <None Include=".git\refs\remotes\origin\Devi" />
    <None Include=".git\refs\remotes\origin\main" />
    <None Include=".git\refs\remotes\origin\Sec" />
    <None Include=".vs\ProjectEvaluation\zurnal.metadata.v9.bin" />
    <None Include=".vs\ProjectEvaluation\zurnal.projects.v9.bin" />
    <None Include=".vs\ProjectEvaluation\zurnal.strings.v9.bin" />
    <None Include=".vs\ProjectSettings.json" />
    <None Include=".vs\slnx.sqlite" />
    <None Include=".vs\VSWorkspaceState.json" />
    <None Include=".vs\Zurnal\DesignTimeBuild\.dtbcache.v2" />
    <None Include=".vs\Zurnal\FileContentIndex\1581d19c-8ee4-4234-b428-3c99f2462ef0.vsidx" />
    <None Include=".vs\Zurnal\FileContentIndex\6b5b37d2-05fd-4f64-bcab-4c897bdded99.vsidx" />
    <None Include=".vs\Zurnal\FileContentIndex\7ee85323-459d-454c-b191-d06464e65524.vsidx" />
    <None Include=".vs\Zurnal\FileContentIndex\cda2f0a0-9c02-44d6-a043-2f487f05d267.vsidx" />
    <None Include=".vs\Zurnal\FileContentIndex\f5718d2f-04d2-41a0-854b-3440e139fa02.vsidx" />
    <None Include=".vs\Zurnal\v17\.futdcache.v2" />
    <None Include=".vs\Zurnal\v17\.suo" />
    <None Include=".vs\Zurnal\v17\.wsuo" />
    <None Include=".vs\Zurnal\v17\DocumentLayout.backup.json" />
    <None Include=".vs\Zurnal\v17\DocumentLayout.json" />
    <None Include="packages.config" />
    <None Include="Zurnal\obj\Debug\net8.0\Zurnal.AssemblyInfoInputs.cache" />
    <None Include="Zurnal\obj\Debug\net8.0\Zurnal.assets.cache" />
    <None Include="Zurnal\obj\Debug\net8.0\Zurnal.csproj.AssemblyReference.cache" />
    <None Include="Zurnal\obj\Debug\net8.0\Zurnal.csproj.CoreCompileInputs.cache" />
    <None Include="Zurnal\obj\Debug\net8.0\Zurnal.GeneratedMSBuildEditorConfig.editorconfig" />
    <None Include="Zurnal\obj\project.assets.json" />
    <None Include="Zurnal\obj\project.nuget.cache" />
    <None Include="Zurnal\obj\Release\net8.0\Zurnal.AssemblyInfoInputs.cache" />
    <None Include="Zurnal\obj\Release\net8.0\Zurnal.assets.cache" />
    <None Include="Zurnal\obj\Release\net8.0\Zurnal.csproj.AssemblyReference.cache" />
    <None Include="Zurnal\obj\Release\net8.0\Zurnal.GeneratedMSBuildEditorConfig.editorconfig" />
    <None Include="Zurnal\obj\Zurnal.csproj.nuget.dgspec.json" />
    <None Include="Zurnal\obj\Zurnal.csproj.nuget.g.props" />
    <None Include="Zurnal\obj\Zurnal.csproj.nuget.g.targets" />
    <None Include="Zurnal\Zurnal.csproj" />
  </ItemGroup>
  <ItemGroup>
    <Content Include=".git\ms-persist.xml" />
    <Content Include="Zurnal\obj\Debug\net8.0\Zurnal.csproj.FileListAbsolute.txt" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Zurnal\Date\LocalDate\Entity\Group.cs" />
    <Compile Include="Zurnal\Date\LocalDate\Entity\Presence.cs" />
    <Compile Include="Zurnal\Date\LocalDate\Entity\User.cs" />
    <Compile Include="Zurnal\Date\LocalDate\LocalStaticData.cs" />
    <Compile Include="Zurnal\Date\Repository\GroupRepositoryImpl.cs" />
    <Compile Include="Zurnal\Date\Repository\IGroupRepository.cs" />
    <Compile Include="Zurnal\Date\Repository\UserRepositoryImpl.cs" />
    <Compile Include="Zurnal\Domain\Model\Group.cs" />
    <Compile Include="Zurnal\Domain\Model\Presence.cs" />
    <Compile Include="Zurnal\Domain\Model\User.cs" />
    <Compile Include="Zurnal\Domain\UseCase\GroupUseCase.cs" />
    <Compile Include="Zurnal\Domain\UseCase\UseCasePresence.cs" />
    <Compile Include="Zurnal\Domain\UseCase\UserUseCase.cs" />
    <Compile Include="Zurnal\obj\Debug\net8.0\.NETCoreApp,Version=v8.0.AssemblyAttributes.cs" />
    <Compile Include="Zurnal\obj\Debug\net8.0\Zurnal.AssemblyInfo.cs" />
    <Compile Include="Zurnal\obj\Debug\net8.0\Zurnal.GlobalUsings.g.cs" />
    <Compile Include="Zurnal\obj\Release\net8.0\.NETCoreApp,Version=v8.0.AssemblyAttributes.cs" />
    <Compile Include="Zurnal\obj\Release\net8.0\Zurnal.AssemblyInfo.cs" />
    <Compile Include="Zurnal\obj\Release\net8.0\Zurnal.GlobalUsings.g.cs" />
    <Compile Include="Zurnal\Presence\UseCaseGeneratePresence.cs" />
    <Compile Include="Zurnal\Program.cs" />
    <Compile Include="Zurnal\RemaDateBase\DateDao\GroupDao.cs" />
    <Compile Include="Zurnal\RemaDateBase\DateDao\PresnceDao.cs" />
    <Compile Include="Zurnal\RemaDateBase\DateDao\UserDao.cs" />
    <Compile Include="Zurnal\RemaDateBase\Interfase\IGroupRepository.cs" />
    <Compile Include="Zurnal\RemaDateBase\Interfase\IPresenceRepository.cs" />
    <Compile Include="Zurnal\RemaDateBase\Interfase\IUserRepository.cs" />
    <Compile Include="Zurnal\RemaDateBase\RemoutDateBase.cs" />
    <Compile Include="Zurnal\UI\conver.cs" />
    <Compile Include="Zurnal\UI\Info.cs" />
    <Compile Include="Zurnal\UI\MeinMenu.cs" />
    <Compile Include="Zurnal\UI\UserConsole.cs" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include=".git\objects\info\" />
    <Folder Include=".git\objects\pack\" />
    <Folder Include=".git\refs\tags\" />
    <Folder Include=".vs\Zurnal1\v17\" />
    <Folder Include="Zurnal\bin\Debug\net8.0\" />
    <Folder Include="Zurnal\bin\Release\net8.0\" />
    <Folder Include="Zurnal\obj\Debug\net8.0\refint\" />
    <Folder Include="Zurnal\obj\Debug\net8.0\ref\" />
    <Folder Include="Zurnal\obj\Release\net8.0\refint\" />
    <Folder Include="Zurnal\obj\Release\net8.0\ref\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSHARP.Targets" />
  <ProjectExtensions>
    <VisualStudio AllowExistingFolder="true" />
  </ProjectExtensions>
</Project>